Get Prompt
Return a single prompt version row or 404.
GET
Get Prompt
Path Parameters
Last modified on May 22, 2026
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return a single prompt version row or 404.
curl --request GET \
--url https://api.example.com/admin/api/v1/prompts/{prompt_row_id}{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"promptId": "<string>",
"version": 123,
"content": "<string>",
"tags": [
"<string>"
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Was this page helpful?
curl --request GET \
--url https://api.example.com/admin/api/v1/prompts/{prompt_row_id}{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"promptId": "<string>",
"version": 123,
"content": "<string>",
"tags": [
"<string>"
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}